<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">MMS</text>
      <target FeatureID="-1" href="MMS_HLP_MMS_VIEWER.html">Prikaz MMS poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">MMS dojave</text>
      <target FeatureID="-1" href="MMS_HLP_NOTIFICATION_VIEWER.html">MMS dojave</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">MMS poruke</text>
      <target FeatureID="-1" href="MMS_HLP_MMS_FWD_REQUEST_SEND.html">Prosljeđivanje stavki iz Poslanog</target>
      <target FeatureID="-1" href="MMS_HLP_MMS_VIEWER.html">Prikaz MMS poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">multimedijske datoteke</text>
      <target FeatureID="-1" href="MMS_HLP_OBJECTS_VIEW_VIEWER.html">Prikaz multimedijskih datoteka</target>
      <target FeatureID="-1" href="MMS_HLP_OBJECTS_VIEW_VIEWER.html">Prikaz multimedijskih datoteka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prosljeđivanje poruka</text>
      <target FeatureID="-1" href="MMS_HLP_MMS_FWD_REQUEST.html">Prosljeđivanje MMS poruka</target>
   </keywords>
</keywords>